/* fonts */
a {
  color: #A79881;
}
p {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.42857143;
  color: #888;
}
h1 {
  font-family: 'Raleway', sans-serif;
  font-size: 50px;
  color: #222;
  text-transform: uppercase;
  margin: 0 0 20px;
}
h2 {
  font-family: 'Raleway', sans-serif;
  font-size: 30px;
  margin: 0 0 20px;
}
h2 a {
  color: #222;
}
h2 a:hover {
    color: #3E3E3E;
}
h4 {
  font-family: 'Raleway', sans-serif;
  font-size: 22px;
  margin: 20px;
}

/* pagination */
.pagination {
  height: 30px;
}
.pagination.hidden-xs ul {
  list-style: none;
  height: 30px;
  padding-left: 10px;
}
.pagination.hidden-xs li {
  float: left;
  margin: 5px;
}

/* main body */
#mainbody {
  /*padding: 50px 0;*/
}
header#header {
  z-index: 2;
  position: relative;
}
#slider {
  position: relative;
  top: -50px;
}
.main-image {
  height: 100%;
  position: relative;
  z-index: 1;
}
.main-image inner {
  height: 50%;
  position: relative;
  z-index: 1;
}
.main-image .background-image {
  height: 746px;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  overflow: hidden;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  table-layout: fixed;
}
.main-image.inner .background-image {
  height: 256px;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  overflow: hidden;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  table-layout: fixed;
}
.main-homepage-text {
  color: #fff;
  text-align: center;
  position: relative;
  top: 40%;
}
div#bottom1 i.fa {
  font-size: 50px;
  color: #A79881;
}
p.readmore a {
  padding-left: 0;
  border: none;
  color: #A79881;
}
p.readmore a:hover {
  background-color: transparent;
  color: #7B6E5B;
}
p.img_caption {
  background-color: #cecece;
  padding: 5px;
  color: #82735E;
  font-size: 12px;
  font-style: italic;
}
dt.article-info-term {
  display: none;
}
.item {
  margin-top: 20px
}
.page-header {
  padding-bottom: 0;
  margin: 0;
  border-bottom: 0;
}
.page-header h2 {
  margin: 0;
}
.blog.image-only {
  padding-bottom: 30px;
}
.blog.image-only .pull-left.item-image a {
  opacity: 0.7
}
.blog.image-only .pull-left.item-image a:hover {
  opacity: 1
}
.item-page {
  padding-bottom: 30px;
}
.item-page .pull-left.item-image {
  float: none !important;
  text-align: center;
  padding-bottom: 30px;
}
.item-page h4 {
  margin-left: 0;
}

/* buttons */
.search-module button.button.btn.btn-default {
  background-color: #A79881;
  color: #fff;
  padding: 3px;
  border-color: #A79881;
  border-radius: 0;
  position: relative;
  top: -1px;
  width: 40%;
}

input#mod-search-searchword {
  width: 58%;
}

/* module positions - demo only */
.modulepositions .exampleposition .col-md-2,
.modulepositions .exampleposition .col-md-3,
.modulepositions .exampleposition .col-md-8,
.modulepositions .exampleposition .col-md-9,
.modulepositions .exampleposition .col-md-10,
.modulepositions .exampleposition .col-md-12 {
	margin-bottom: 20px;
	padding: 12px;
	text-align: center;
	background-color: #A79881;;
	border: 1px solid #e2e2e2;
	color: #222;
}

.modulepositions .exampleposition .col-md-2:hover,
.modulepositions .exampleposition .col-md-3:hover,
.modulepositions .exampleposition .col-md-8:hover,
.modulepositions .exampleposition .col-md-9:hover,
.modulepositions .exampleposition .col-md-10:hover,
.modulepositions .exampleposition .col-md-12:hover,
div.modulepositions div.row div.col-md-3.sidebar:hover {
	background-color: #A79881;;
	color: #fff;
}

div.modulepositions div.row div.col-md-3.sidebar {
	height: 360px;
		margin-bottom: 20px;
	padding: 12px;
	padding-top: 0;
	text-align: center;
	background-color: #A79881;;
	border: 1px solid #e2e2e2;
	color: #222;
}

.modulepositions .exampleposition .col-md-3.sidebar p {
	line-height: 335px;
	margin: 0;
}

.modulepositions .exampleposition .component {
	height: 220px;
	line-height: 200px;
	padding: 0;
}

.modulepositions .exampleposition .disabled {
	background-color: #A79881;;
	color: #999;
}

.modulepositions .exampleposition .logotype {
	min-height: 70px;
	line-height: 70px;
}
.modulepositions p {
	color: #fff;
}
.modulepositions .row.exampleposition div {
  color: #fff !important;
}

/* aside sidebar */
aside.sidebar-right h4 {
  margin-left: 0;
}
aside.sidebar-right ul {
  list-style: none;
  padding-left: 0;
}

/* main nav */
.navbar-nav {
  float: right;
}
.navbar-collapse.collapse ul.nav li a {
  color: #e9e2da;
}
.navbar-collapse.collapse ul.nav li a:hover {
  background-color: #5F5F5F;
}
.dropdown-menu {
  background-color: #5F5F5F;
}

/* logo */
.logo.pull-left a.navbar-brand {
  color: #cecece;
}

/* blocks */
div#bottom1 {
  padding: 50px 0 0 0;
}
div#bottom1 .bg1 {
  background: #E2E2E2;
}
div#bottom1 .bg1 .module-content {
  padding: 100px 40px;
  text-align: center;
}
div#bottom1 .bg2 {
  background: #e6e5eb;
}
div#bottom1 .bg2 .module-content {
  padding: 100px 40px;
  text-align: center;
}
div#bottom1 .bg3 {
  background: #cecece;
}
div#bottom1 .bg3 .module-content {
  padding: 100px 40px;
  text-align: center;
}
div#bottom1 .bg4 {
  background: #e9e2da;

}
div#bottom1 .bg4 .module-content {
  padding: 100px 40px;
  text-align: center;
}

div#bottom2 {
    padding: 60px 0 15px;
    text-align: center;
    background: #efefef;
    color: #888;
}
div#bottom2 i {
  padding: 0 15px
}
div#bottom2 i:hover {
  color: #B3B3B3;
}
div#bottom1 i.fa:hover {
  font-size: 50px;
  color: #695C49;
}
div#below-content {
  padding-top: 50px;
}

/* footer */
footer#footer {
    padding: 60px 0 15px;
    text-align: center;
    background: #efefef;
    color: #888;
}

/* design specific styling */
.main-homepage-text h1 {
  font-family: 'Raleway', sans-serif;
  font-size: 50px;
  color: #fff;
}
a.fa-2x {
  font-size: 2em;
  color: #A79881;
  padding-top: 20px;
}
a.fa-2x:hover {
  text-decoration: none;
}
ul.nav.menu.navbar-nav.mm-list {
  float: left;
  width: 100%;
}

/* contact form */
.contact {
  width: 60%;
  margin: 80px 20% 0 20%;
  position: relative;
  z-index: 5;
}
.contact input#jform_contact_name {
  width: 100%;
}
.contact input#jform_contact_email {
  width: 100%;
}
.contact input#jform_contact_emailmsg {
  width: 100%;
}
.contact textarea#jform_contact_message {
  width: 100%;
}
.contact legend {
    font-size: 14px;
}
.contact button.btn.btn-danger.validate {
    background-color: #A79881;
    color: #fff;
    padding: 3px;
    border-color: #A79881;
    border-radius: 0;
    margin-top: 20px;
}

/* system alert message */
div#message-component {
  background-color: #A79881;
}
div#message-component .alert.alert-error p {
  color: #fff;
}
div#message-component .alert.alert-message h4.alert-heading {
  color: #fff;
}
div#message-component .alert.alert-message p {
  color: #fff;
}

/* user icons */
.icons {
  position: relative;
  z-index: 9999;
}
.icons ul.dropdown-menu {
  background-color: #fff;
}
li.glyphicon.glyphicon-edit {
  display: inline-block;
  padding-left: 10px;
}
.icons ul.dropdown-menu a {
  display: inline-block;
}
.icons a.dropdown-toggle.btn.btn-default {
  background-color: #A79881;
}
.icons a.dropdown-toggle.btn.btn-default:hover {
  background-color: #7B6E59;
}
.icons span.glyphicon.glyphicon-cog {
  color:  #fff;
}
.icons .btn-default .caret {
  border-top-color: #fff;
}

/* media queries */
@media (max-width: 980px) {
  nav#menu .container {
    margin-right: 0;
    padding-top: 0;
  }
  #slider {
    top: -110px;
  }
  header#header .container {
    overflow:visible
  }
  .contact {
    width: 100%;
    margin: 0;
    position: relative;
    z-index: 5;
  }
}
